Subject: Re: linux-next: manual merge of the tip tree with Linus' tree

From: Ingo Molnar <[email-masked]>
Date: Mon, 18 Jan 2010 08:50:25 +0100

* Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in
> scripts/recordmcount.pl between commit
> b82a4045f7962483a78a874343dc6e31b79c96c1 ("tracing/x86: Derive arch from
> bits argument in recordmcount.pl") from Linus' tree and commit
> dfaa9e2c5707b2c217c0121aac796e0fa3051482 ("tracing: Use appropriate perl
> constructs in recordmcount.pl") from the tip tree.
> 
> I fixed it up (see below) and can carry the fix for a while.

FYI, i resolved the conflict already in tip:master yesterday, a bit 
differently.

Thanks,

	Ingo